Chat support available. Click the chat icon on the bottom right corner to start chatting with us right away!

mSecure Support

Knowledge Base Forums Submit a ticket

Starting an account in version 5

I have v 4.5.4. When I try to open an account in v 5 it says this email is already in use. If I go to sign in under my email and put in my password for v 4.5.4 it says invalid email/password

Hi Arthur,

I just responded to you in the other thread you created, so we'll continue the discussion only in that thread.


Login or Signup to post a comment